<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.libs.elimpl/1">
    <module_version install_time="1415651489952" last="true" origin="installer" specification_version="1.19.1.1">
        <file crc="1123946946" name="config/Modules/org-netbeans-libs-elimpl.xml"/>
        <file crc="1488786313" name="modules/ext/el-impl.jar"/>
        <file crc="801243009" name="modules/locale/org-netbeans-libs-elimpl_ja.jar"/>
        <file crc="881688343" name="modules/locale/org-netbeans-libs-elimpl_pt_BR.jar"/>
        <file crc="777814888" name="modules/locale/org-netbeans-libs-elimpl_ru.jar"/>
        <file crc="1052423613" name="modules/locale/org-netbeans-libs-elimpl_zh_CN.jar"/>
        <file crc="219811732" name="modules/org-netbeans-libs-elimpl.jar"/>
    </module_version>
</module>
